body.ds {
  	font-family: verdana, helvetica, arial, sans-serif;
  	background-color: #000000;
  	font-size: 1.2em;
	}
body.sm {     
	background-color: #ffffff;
        color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
         }
body.lp {     
	background-color: #7799ff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
         }
body.gw {
  	font-family: verdana, helvetica, arial, sans-serif;
  	background-color: #003366;
                font-size: 1.2em;
	}
body.cdn {
  	font-family: verdana, helvetica, arial, sans-serif;
  	background-color: #000000;
  	font-size: 1.2em;
	} 
body.cl {
  	font-family: verdana, helvetica, arial, sans-serif;
  	background-color: #4a397f;
  	font-size: 1.2em;
	}        
p	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	}
.pSM  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #000000;
}

td	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #FFFFFF;
	font-size:80%;
        line-height:170%;
	}
	
#lp_main td	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size:11px;
        color: #666666;
	}
#lp_mainCover td	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size:11px;
        color: #333333;
	}

#ds_main {
        margin-top: 30px;
        width: 790px;
        height:100%;
        background-color: #000033;
        background-image: url("images/dsContentbg.gif");
        border: 0px solid #CCCCCC;
	}
#sm_main {
        margin-top: 30px;
        width: 790px;
        height:100%;
        background-color: #FFFFFF;
        background-image: url("images/biggearFull.jpg");
        background-position: -160px 202px;
        background-repeat: no-repeat;
        border: 2px solid #999999;
	}
#lp_main {
        margin-top: 30px;
        width: 790px;
        height:100%;
        background-color: #FFFFFF;
        background-image: url("images/lightning.jpg");
        background-position: -160px 202px;
        background-repeat: no-repeat;
        border: 2px solid #999999;
        font-size:80%;
        color:#333;
        line-height:170%;
	}
#lp_mainCover {
        margin-top: 30px;
        width: 790px;
        height:100%;
        background-color: #FFFFFF;
        background-image: url(livingpictures/images/lightningPhone.jpg);
        background-position: -160px 202px;
        background-repeat: no-repeat;
        border: 2px solid #999999;
        font-size:80%;
        color:#333;
        line-height:170%;
	}
#lp_main  h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
        color: #666;
	margin-bottom: 0px;
}
#lp_main  h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
        color: #FFF;
	margin-bottom: 0px;
}
#cdn_main {
        margin-top: 30px;
        width: 790px;
        height:100%;
        background-color: #CCC;
        border: 1px none #000000;
	}
#Gamesmain {
        width: 790px;
        height:100%;
        background-image: url("images/bg-G2.gif");
        background-position: 150px 190px;
        background-repeat: no-repeat;
        background-color: #336699;
        border: 2px solid #325180;
	}
#Diarymain {
	width: 790px;
	height:100%;
        background-image: url("images/bg-G.gif");
        background-position: 0px 202px;
        background-repeat: no-repeat;
        background-color: #336699;
        border: 2px solid #336699;
	}
#Newsmain {
	width: 790px;
	height:100%;
        background-color: #0077aa;
        border: 2px solid #336699;
                }
#cl_main {
	width: 790px;
	height:100%;
        background-color: #5B5690;
        border: 1px solid #000066;
                }

#ds_leftnav {
	position:relative;
	width:200px;
	left: 30px;
	top: 30px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #000000;
	float: left;	
	border: 1px solid #3C90BE;
	margin-bottom:20px;
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	color: #3C90BE;
	text-decoration: none;
	}
#sm_leftnav {
	position:relative;
	width:200px;
	left: 30px;
	top: 30px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url("images/navBG.jpg");
        background-position: 0px 10px;
	background-repeat:no-repeat;
        background-color: #FFFFFF;
        float:left;	
	border: 2px solid #CCC;
	margin-bottom:20px;
        font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	color: #3C90BE;
	text-decoration: none;
	}
#sm_leftnav a:hover, #sm_leftnav a:active
{
	color: #FF9900;
}
#sm_leftnav a:link, #sm_leftnav a:visited
{
	color: #003366;
}
#lp_leftnav {
	position:relative;
	width:200px;
	left: 30px;
	top: 30px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: #FFFFFF;
        float:left;	
	border: 2px solid #CCC;
	margin-bottom:20px;
        font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	color: #3C90BE;
	text-decoration: none;
	}
#lp_leftnav a:hover, #lp_leftnav a:active
{
	color: #FF9900;
}
#lp_leftnav a:link, #lp_leftnav a:visited
{
	color: #003366;
}

#cdn_leftnav
{
    font-weight: bold;
    font-size: 10px;
    z-index: 1;
    top: 20px;
    left: 30px;
    float: left;
    margin-bottom: 20px;
    width: 200px;
    color: #ccc;
    line-height: 16px;
    font-family: verdana, arial, helvetica, sans-serif;
    position: relative;
    background-color: #000;
    text-decoration: none
}

#cdn_leftnav h5 {
    	font-weight: bold;
    	font-size: 11px;
    	margin-bottom: 0px;
    	margin-top: -10px;
    	color: #333;
    	font-family: verdana, arial, helvetica, sans-serif;
}
#cdn_leftnav h6 {
   	font-weight: bold;
    	font-size: 11px;
    	margin-bottom: -10px;
    	margin-top: 1px;
    	color: #ff9900;
    	font-family: verdana, arial, helvetica, sans-serif;
}
#gw_leftnav {
	position:relative;
	width:200px;
	z-index:1;
	float:left;
	left: 30px;
	top: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #003366;
	border: 1px solid #003399;
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	color: #3C90BE;
	text-decoration: none;
	padding: 0px;
}
#cl_leftnav {
	position:relative;
	width:200px;
	left: 30px;
	top: 30px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: #56317E;
        float:left;	
	border: 1px solid #3C90BE;
	margin-bottom:20px;
        font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	color: #3C90BE;
	text-decoration: none;
	}
#DiaryHeadlines {
	width:200px;
	z-index:1;
	left: 30px;
        top:20px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #003366;
	border: 1px solid #3C90BE;
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	color: #3C90BE;
	text-decoration: none;
	padding: 0px;
}
#ds_content {
	padding: 0px;
        width: 500px;
	left: 50px;
	height: auto;
	margin-top: 30px;
	margin-left: 250px;
	border: none;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	}
#sm_content {
	padding: 0px;
	width: 500px;
	left: 50px;
	height: auto;
	top: 10px;
	margin-top: 30px;
	margin-left: 250px;
	border: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
        line-height: 22px;
	color: #000000;
	}
#sm_content td {
	color: #000000;
	}
	
#gw_content {
	padding: 0px;
        width: 500px;
	left: 50px;
	height: auto;
	margin-top: 30px;
	margin-left: 250px;
	border: none;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 85%;
        color: #DFDFFF;
}

#gw_content h2 {
                color: #FF9933;
                }
#gw_content h3 {
                color: #FF9933;
                }
#gw_content h4 {
                color: #FFCC33;
                }

#home_content {
	padding: 0px;
        width: 500px;
	height: auto;
	margin-top: 20px;
	margin-left: 20px;
	border: none;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #DFDFFF;
}
#cdn_content
{
    border-right: medium none;
    padding-right: 0px;
    border-top: medium none;
    padding-left: 0px;
    font-size: 12px;
    left: 50px;
    padding-bottom: 0px;
    margin-left: 250px;
    border-left: medium none;
    width: 500px;
    color: #000;
    line-height: 22px;
    padding-top: 0px;
    border-bottom: medium none;
    font-family: verdana, arial, helvetica, sans-serif;
    top: 10px;
    height: auto
}

#cdn_content p {
    color: #000;
   }
#cdn_content td {
    color: #000;
    font-size: 11px;
    line-height: 170%;
   }

.contentlinks {color: #000000;}
.contentlinks a:link    { color:  #CC0000; text-decoration: none;}
.contentlinks a:visited { color:  #CC0000; text-decoration: none;}
.contentlinks a:active  { color:  #CC0000; text-decoration: none;}
.contentlinks a:hover   { color:  #FF9900; text-decoration: underline;}

#cdn_content a:link
{
    font-weight: bold;
    color: #003300;
    font-family: verdana, arial, helvetica, sans-serif
}
#cdn_content a:active
{
    font-weight: bold;
    color: #003300;
    font-family: verdana, arial, helvetica, sans-serif
}
#cdn_content a:visited
{
    font-weight: bold;
    color: #003300;
    font-family: verdana, arial, helvetica, sans-serif
}
#cdn_content a:hover
{
    font-weight: bold;
    color: #003300;
    font-family: verdana, arial, helvetica, sans-serif
}
#cdn_content a:link
{
    color: #003300;
    text-decoration: none
}
#cdn_content a:visited
{
    color: #006600;
    text-decoration: none
}
#cdn_content a:active
{
    color: #003300;
    text-decoration: none
}
#cdn_content a:hover
{
    color: #33cc33;
    text-decoration: underline
}
#cl_content {
	padding: 0px;
        width: 500px;
	left: 50px;
	height: auto;
	margin-top: 30px;
	margin-left: 250px;

	border: none;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	}

#cl_content  h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-align: left;
}

#cl_content  h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF9900;
	text-align: left;
        margin-bottom: 0px;
}

#cl_content  h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
        margin-bottom: 0px;
	color: #FF9900;
}

#cl_content  h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
        color: #FF9900;
	margin-bottom: 0px;
}

#cl_content  h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
        color: #FF9900;
	margin-bottom: 0px;
}

#rightnav {
	float:right;
        width:160px;
	z-index:1;
	margin-top:45px;
        margin-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #56317E;
	border: 1px solid #3C90BE;
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	color: #3C90BE;
	text-decoration: none;
	}
.leftText {
        margin:20px;
	}
.pullText {
	margin:10px;
	}
.mail {
	margin-top:5px;
	}
.smallText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
                line-height:13px;
	}
.medText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
                line-height:16px;
	}

.blurb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
.navText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
                margin-bottom: 0px;
                padding-right:10px;
	line-height: 12px;
	color: #00CCFF;
                text-align: right;
	}
.searchBox {
	width: 300px;
	border: 1px solid #FFFFFF;
	}
.cdn_searchbox
{
    BORDER: #33CC33 1px solid;
    WIDTH: 160px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-align: left;
	}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #336699;
	text-align: left;
	margin-bottom: 0px;
	}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0px;
	color: #336699;
	}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #336699;
	margin-bottom: 0px;
	}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #336699;
	margin-bottom: 0px;
	}

hr {
  	border: 0;
  	width: 100%;
  	color: #00CCFF;
  	height: 1px;
	}
.ds_copyrightText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
        height:28px;
        width:790px;
        margin-bottom: 0px;
        padding-right:10px;
	line-height: 12px;
	color: #FF9900;
        text-align: center;
        background-position: 0 0;
        background-image: url(images/DSfooter.gif);
	}

.sm_copyrightText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	height:28px;
	width:790px;
	margin-bottom: 0px;
	padding-right:10px;
	line-height: 12px;
	color: #FF9900;
	text-align: center;
	background-position: 0 0;
	background-image: url(images/smfooter.gif);
	}

.gw_copyrightText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
        height:28px;
        width:790px;
        margin-bottom: 0px;
        padding-right:10px;
	line-height: 12px;
	color: #FF9900;
       	text-align: center;
        background-color: #003366;
        background-image: url(images/GWfooter.gif);
}
.cdn_copyrightText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
        height:28px;
        width:790px;
        margin-bottom: 0px;
        padding-right:10px;
	line-height: 12px;
	color: #FF9900;
        text-align: center;
        background-repeat: no-repeat;
        background-color: #000000;
        background-image: url(images/cdnfooter.gif);
}
.cl_copyrightText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
        height:28px;
        width:790px;
        margin-bottom: 0px;
        padding-right:10px;
	line-height: 12px;
	color: #FF9900;
        text-align: center;
        background-repeat: no-repeat;
        background-image: url(images/CLfooter.gif);
}
blockquote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 16px;
        text-align: justify;
        margin: 25px;
        border-top: 1px solid #0099cc;
        border-bottom: 1px solid #0099cc;
	}
.pullQuote {
       	width: 500px;
        color: #ffffff;
       	background-color:#333366;
    	border: 1px solid #3C90BE;
}

.pullQuoteSm {
	width: 200px;
	height: 98px;
	border: 1px none #3C90BE;
	background-image: url(images/PullBGSm.gif);
	}

.maillistbox {
	width: 160px;
	height: 130px;
	border: 1px none #3C90BE;
	background-image: url(images/maillistbanner-lg.gif);
	background-repeat:no-repeat;
	font-family: verdana,trebuchet,sans-serif;
 	font-size: 10px;
	line-height:13px;
	padding-top:10px;
	}

a:link {
	color: #99CCFF;
	text-decoration: none;
	font-weight: bold;
	}
a:visited {
	color: #99CCFF;
	text-decoration: none;
	font-weight: bold;
	}
a:hover {
	color: #FF9900;
	text-decoration: underline;
	font-weight: bold;
	}
a:active {
	color: #CCCCFF;
	font-weight: bold;
	}

.printText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	}

.vbmenu_control
{
	background: #003366;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #0B198C;
	text-align: left;
        z-index:100;
}
.vbmenu_option
{
	background: #0099CC;
	color: #000000;
	font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
}
.vbmenu_option a:link
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:visited
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #336699;
	color: #FFFFFF;
	font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
}
.vbmenu_hilite a:link
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active
{
	color: #FFFFFF;
	text-decoration: none;
}

.thead
{
	background: #003366;
	color: #FFFFFF;
	font: bold 10px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link
{
	color: #FFFFFF;
}

.thead a:visited
{
	color: #FFFFFF;
}
.thead a:hover, .thead a:active
{
	color: #CC6600;
}

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }


/*** buttons ***/
.btn {
	display:inline; 
	width:50px;
	margin:0.2em; padding:1px;
	font-size:9px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	background:#cdf;
	color:#333;
	border:1px solid #99CCFF;
	vertical-align:middle;
	white-space:nowrap;
	}
.btn[class] {
	width:auto;
	min-width:50px;
	}
.btn strong {
	font-weight:bold;
	background:white;
	color:#06c;
	}
	
.btn:hover { background:white; color:#003366; text-decoration:none;}
.btn:hover strong { background:#003366; color:white; text-decoration:none;}

.btnLogIn { background:#003366; color:white }
.btnLogIn strong { color:#003366 }
.btnLogOut { background:#003366; color:white }
.btnLogOut strong { color:#003366 }
.btn1 { background:#090; color:white }
.btn1 strong { color:#090 }
.btn2 { background:#006; color:white }
.btn2 strong { background:#ccf; color:#006 }

.ListTable {
background: #cccccc;
}

.ListCell {
 background: #ffffff;
 color:#000000;
 font-size: 11px;
}

.ListHead {
 font-size: 11px;
 font-weight: bold;
 text-align: left;
}

p.rssHeadlines {
                margin-top:10px;
                margin-bottom:10px;
                color:#FF9933;
                line-height: 12px;
}
.rssTitle {
                margin-top:5px;
                margin-bottom:-5px;
                color:#FF9933;
}




a.dsphead
{
   text-decoration:none;
   color: #11aa00;
   margin-left:0em;
}
a.dsphead:hover
{
   text-decoration:underline;
}
a.dsphead span.dspchar
{
   font-family:monospace;
   font-weight:normal;
}
.dspcont
{
   display:none;
   margin-left:1.5em;
}

/*--  Input field formatting. --*/

.input {
  border-top:         1px solid #999999;
  border-left:        1px solid #999999;
  background-color:   #fff;
  font-family:        Verdana, Geneva, Trebuchet MS, Arial, Sans-serif;
  font-size:          11px;
  height:             1.6em;
  padding:            .3em 0 0 2px;
  margin-top:          3px;
  margin-bottom:       3px;
  color: #000;
} 

/*--  Input text-area formatting --*/

.textarea {
  border-top:         1px solid #999999;
  border-left:        1px solid #999999;
  background-color:   #fff;
  font-family:        Verdana, Geneva, Trebuchet MS, Arial, Sans-serif;
  font-size:          11px;
  margin-top:         3px;
  margin-bottom:      3px;
  color: #000;
}

.text{
  font-family: Verdana, Geneva, Trebuchet MS, Arial, Sans-serif;
  color: #000000;
  font-size:   12px;
  line-height:140%;
  list-style-type: none;
}

.columns {
  font-family: Verdana, Geneva, Trebuchet MS, Arial, Sans-serif;
  font-size:   9px;
  line-height:12px;
  color: #333;
}
a.columns:link
{
	color: #003366;
}
a.columns:active
{
	color: #003366;
}
a.columns:visited
{
	color: #003366;
}
a.columns:hover
{
	color: #00CCFF;
}

a.LPHead:link
{
	color: #ffffff;
}
a.LPHead:active
{
	color: #ffffff;
}
a.LPHead:visited
{
	color: #ffffff;
}
a.LPHead:hover
{
	color: #ffffff;
}

.lp_border {
                 padding:10px;
                 margin:10px;
                 border: 2px solid #666666;
                 text-align: center;
                 background-color:#FFFFFF;
}

.lp_pullQuote {
	position:static;
	padding:12px;
	border: 1px solid #666666;
	font-family: Verdana, Geneva, Trebuchet MS, Arial, Sans-serif;
	font-size: 10px;
	line-height:14px;
	text-align:justify;
	color: #333;

}